html {
	font-size: 16px;
}

/* base 1rem real */
body {
	font-size: 1rem;
}

#scrollTopBtn {
	opacity: 0;
	/* Inicialmente invisible */
	pointer-events: none;
	/* Evita clic cuando invisible */
	position: fixed;
	bottom: 1.15rem;
	right: 1.15rem;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.6);
	/* Negro con transparencia */
	color: white;
	border: none;
	padding: 0.75rem;
	border-radius: 50%;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	transition: opacity 0.4s ease;
	/* Transición suave */
}

#scrollTopBtn:hover {
	background-color: rgba(0, 0, 0, 0.9);
}

/* Clase para mostrar */
#scrollTopBtn.show {
	opacity: 1;
	pointer-events: auto;
}

.day-nav::-webkit-scrollbar {
	height: 6px;
}

.day-nav::-webkit-scrollbar-thumb {
	background: #d1d5db;
	border-radius: 999px;
}

.day-active {
	background: #111827;
	color: white;
	font-weight: 600;
}
